[Bug 894] New: expect patch

bugzilla at linuxfromscratch.org bugzilla at linuxfromscratch.org
Wed Sep 1 21:37:23 PDT 2004


http://bugs.linuxfromscratch.org/show_bug.cgi?id=894

           Summary: expect patch
           Product: Linux From Scratch
           Version: TESTING
          Platform: PC
        OS/Version: All
            Status: UNCONFIRMED
          Severity: normal
          Priority: P5
         Component: Book
        AssignedTo: lfs-book at linuxfromscratch.org
        ReportedBy: sims.p at techemail.com
         QAContact: lfs-book at linuxfromscratch.org


I'm doing this remotly from work thru an ssh client. The mother system is
mandrake 10.0 (which worked fine for previous versions of lfs, with the "known"
necessary devel packages added in.

The expect patch expect-5.42.1-spawn-1.patch can only be applied as root.

Here's the code:

$ patch -Np1 -i ../expect-5.42.1-spawn-1.patch  patch: **** mktemp : Permission
denied

as root it's this:

# patch -Np1 -f -i ../expect-5.42.1-spawn-1.patch
patching file exp_chan.c
Hunk #1 succeeded at 624 (offset 105 lines).
patching file exp_command.h
Hunk #1 succeeded at 30 with fuzz 1 (offset 5 lines).
Hunk #2 succeeded at 104 (offset 6 lines).
patching file expect.c
Hunk #2 succeeded at 1628 (offset 1 line).
Hunk #3 succeeded at 1712 (offset 1 line).
Hunk #4 succeeded at 1730 (offset 1 line).
Hunk #5 succeeded at 1787 (offset 1 line).
Hunk #6 succeeded at 2864 (offset 5 lines).


~PSims



------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.
You are the QA contact for the bug, or are watching the QA contact.



More information about the lfs-book mailing list